<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi primera página</title>
</head>
<body>
    <h1>Hola mundo</h1>
    <h2>Hola mundo</h2>

    <a href="http://www.duoc.cl" target="_blank">DUOC</a>
    <a href="pagina2.html">Página 2</a>

   <ol>
       <li>Uno</li>
       <li>Dos</li>
       <li>Tres</li>
   </ol>

   
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae est, repudiandae vitae quam reiciendis repellendus officia nesciunt natus at illo similique vel expedita debitis tenetur, laboriosam consequuntur cumque dolorum labore.</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Mollitia consectetur iusto at praesentium, alias dolor provident neque sit modi debitis soluta, eum voluptates quidem voluptatem? Laudantium magni rem aliquam? Sint!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum nisi iusto repudiandae praesentium culpa a architecto voluptatum quos nesciunt? Officiis enim facere cum harum deleniti illo aliquam sequi omnis modi!</p>
</body>
</html>